Product
Oplaadkabel voor scheerapparaat - ServiceTopper
Hatteker
Oplaadkabel voor scheerapparaat - ServiceTopper
Oplaadkabel voor Hatteker scheerapparaten
Laad je Hatteker draadloze baardtrimmer of elektrische scheerapparaat eenvoudig op met deze USB-oplaadkabel. De kabel is geschikt voor meerdere modellen en biedt met een lengte van 1,2 meter voldoende ruimte om je apparaat tijdens het opladen handig neer te leggen. Zo is je scheerapparaat thuis of onderweg weer klaar voor gebruik.
De kabel werkt op 5 V en heeft een vermogen van 5 W. Een praktische vervangende oplaadkabel voor dagelijks gebruik, zolang je apparaat tot de onderstaande compatibele modellen behoort.
Belangrijkste kenmerken
- Geschikt voor verschillende Hatteker scheerapparaten en baardtrimmers
- Lengte van 1,2 meter voor extra bewegingsruimte
- USB-oplaadkabel met een voltage van 5 V en een vermogen van 5 W
- Handig voor opladen thuis of onderweg
Compatibele modellen
- Hatteker RFC-588
- Hatteker RFC-598
- Hatteker RFC-690
- Hatteker RFC-692
- Hatteker RFC-696
- Hatteker RSCX-9598
- Hatteker RSCX-7568
Specificaties
- Producttype: Oplaadkabel
- Afmetingen: 1,2 meter
- Voltage: 5 V
- Vermogen: 5 W
- Geschikt voor lichaamsdeel: Gezicht
- Type scheren: Scheerbladen
- Type baardgroei: Licht
- Meegeleverde accessoires: Geen
- Taal handleiding: Engels
- Merk: Merkloos
- EAN: 2135981926570
Beste prijs vandaag
€32,95
Verkrijgbaar bij Bol.com
Prijs gecheckt op 29 oktober 2026
Uiterlijk 10 november in huis
Bekijk bij Bol.com-
Bol.com
€32,95
Bekijk bij Bol.com
Productspecificaties
7 groepen- EAN
- 2135981926570
- Merk
- Merkloos
- Meegeleverde accessoires
- Geen meegeleverde accessoires
- Geschikt voor lichaamsdeel
- Gezicht
- Type baardgroei
- Licht
- Type scheren
- Scheerbladen
- Taal handleiding
- Engels
- Fabrikant Naam
- BeiJingLiangPinJiaZuoKeJiWenHuaFaZhanYouXianGongSi
- CE markering
- Niet van toepassing
- Verkrijgt of genereert dan wel verzamelt data
- Nee
- EAN
- 2135981926570
Veelgestelde vragen
6 vragenOplaadkabel voor scheerapparaat - ServiceTopper
Uiterlijk 10 november in huis